# Interface RcsbFv3DCssConfig

#### Hierarchy

- RcsbFv3DCssConfig

- Defined in src/RcsbFv3D/RcsbFv3DCustomComponent.tsx:21

#####
Index

### Properties

overwriteCss?
rootPanel?
sequencePanel?
structurePanel?

## Properties

### `Optional` overwriteCss

overwriteCss?: boolean

- Defined in src/RcsbFv3D/RcsbFv3DCustomComponent.tsx:22

### `Optional` rootPanel

rootPanel?: CSSProperties

- Defined in src/RcsbFv3D/RcsbFv3DCustomComponent.tsx:23

### `Optional` sequencePanel

sequencePanel?: CSSProperties

- Defined in src/RcsbFv3D/RcsbFv3DCustomComponent.tsx:25

### `Optional` structurePanel

structurePanel?: CSSProperties

- Defined in src/RcsbFv3D/RcsbFv3DCustomComponent.tsx:24

Generated using TypeDoc